@charset "UTF-8";
/* CSS Document */



/*---------------------------------------- common start */
body{
	position:relative;
}


.contents .header .navi li a span.u_line:hover{
	border-top:1px solid #0C6185;
}
.contents .header .navi li.stay{
	color:#0C6185;
	}
.contents .header .navi li.stay a{
	color:#0C6185;
	}
.contents .header .navi li.stay span.u_line{
	display:block;
	width:22px;
	margin:7px auto 0;
	border-top:1px solid #0C6185;
}
.contents .header .navi li.stay span.u_line:hover{
	border-top:1px solid #0C6185;
	}
	
	
/*---------------------------------------- common end */



@media screen and  (max-width: 768px) {
	
/*---------------------------- SP共通 */	
/*---------------------------- SPヘッダー */	
.sp_header_nav ul li.stay{
	padding:5% 0;
	background:#0C6185 url(../img/ariake/sp_navi_bg.png) no-repeat center 70%;
	color:#FFF;
}
#global-nav ul li.nav_lang.this a{
	color:#0E7FB0;
}
#global-nav ul li.btn {
	background:#0C6185;
	}
#global-nav ul li.btn {
	display: inline-block;
    width: 48.5%;
	height: 45px;
	overflow: hidden;
	letter-spacing:0;
	font-size:11px;
	}
#global-nav.top ul li.btn {
	padding: 0;
    width: 32.2%;
	vertical-align: middle;
	line-height: 45px;
    box-sizing: border-box;
	}
#global-nav.top ul li.btn:nth-child(2) {
	padding: 1.6% 0 0;
	line-height: 1.5;
	}
#global-nav ul li.btn a:hover{
	color:#CCC;
	}
/*---------------------------- SPTOPメインコンテンツ */
#top_page_contents_block .title{
	color:#0C6185;
}
.news_box dl dt{
	color:#0C6185;
	font-weight:bold;
}
#top_page_contents_block .contents_block_04 .sub_title {
    margin:3% 0 0 0;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 180%;
    letter-spacing: 1px;
}
/*floor_5F*/
.floor_5f_Enlargement {
    display: none;
}
.floor_5f span{
	display:block;
	width:58px;
	margin:1% 0 8%;
	padding-bottom:10px;
	padding:5px;
	font-family: 'Roboto', sans-serif;
	font-size:2.5rem;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_5f_main{
	position:relative;
	width: 94%;
    margin: 0 auto;
	padding-top:64.5%;
	background:url(../img/shinagawa/sp_floor_5f.png) no-repeat;
	background-size:100% auto;
}	

.floor_5f_main .f_5_01 img,
.floor_5f_main .f_5_02 img,
.floor_5f_main .f_5_03 img,
.floor_5f_main .f_5_04 img{
	width:100%;
}
.floor_5f_main .f_5_01{
	width:9%;
	position:absolute;
    top: 43%;
    left: 60%;
}
.floor_5f_main .f_5_02{
	width:9%;
	position:absolute;
	bottom: 33%;
    left: 13%;
}
.floor_5f_main .f_5_03{
	width:9%;
	position:absolute;
	bottom: 15%;
    left: 34%;
}
.floor_5f_main .f_5_04{
	width:9%;
	position:absolute;
	bottom: 23.5%;
    right: 1%;
}
.floor_5f_btn{
	box-sizing: border-box;
    padding: 0 3%;
	width:100%;
	margin:30px auto;
}
.floor_5f_btn li{
	position:relative;
	width:49%;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 2% 2% 0;
}
.floor_5f_btn li a.loc-thumb{
    height: 130px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 0 0 0 3%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_5f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s;
    z-index: 0;
}
.floor_5f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_5f_btn li a.loc-thumb span.floor_name {
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    margin: 53px auto 0;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 1px;
}
.floor_5f_btn li a.loc-thumb span.floor_name02{
	color: #fff;
    text-align: center;
    position: relative;
    margin: 60px auto 0;
    font-size: 1.1rem;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
}
/*5Fボタン*/
.floor_btn01{
	background:url(../img/shinagawa/btn_img_01_v02.png) no-repeat center;
	background-size:cover;
}
.floor_5f_btn .floor_btn02{
	background:url(../img/shinagawa/btn_img_02_v02.png) no-repeat center;
	background-size:cover;
	margin-right:0;
}

.floor_btn03{
	background:url(../img/shinagawa/btn_img_03.png) no-repeat center;
	background-size:cover;
}
.floor_5f_btn .floor_btn04{
	background:url(../img/shinagawa/btn_img_04.png) no-repeat center;
	background-size:cover;
	margin-right:0;
}

/*floor_4F*/
.floor_4f span{
	display:block;
	width:58px;
	margin:1% 0 8%;
	padding-bottom:10px;
	padding:5px;
	font-family: 'Roboto', sans-serif;
	font-size:2.5rem;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_4f_main{
	position:relative;
	width: 94%;
    margin: 0 auto;
	padding-top:64.5%;
	background:url(../img/shinagawa/sp_floor_4f.png) no-repeat;
	background-size:100% auto;
}	


.floor_4f_main .f_4_01 img,
.floor_4f_main .f_4_02 img,
.floor_4f_main .f_4_03 img,
.floor_4f_main .f_4_04 img{
	width:100%;
}
.floor_4f_main .f_4_01{
	width:9%;
	position:absolute;
    bottom: 31%;
    right: 9%;
}
.floor_4f_main .f_4_02{
	width:9%;
	position:absolute;
	top: 22%;
    right: 9%;
}
.floor_4f_main .f_4_03{
	width:9%;
	position:absolute;
    bottom: 40%;
    left: 63%;
}
.floor_4f_main .f_4_04{
	width:9%;
	position:absolute;
	top: 30%;
    left: 63%;
}
/*4Fボタン*/

.floor_btn05{
	background:url(../img/shinagawa/btn_img_05.png) no-repeat center;
	background-size:cover;
}
.floor_4f_btn .floor_btn06{
	background:url(../img/shinagawa/btn_img_06.png) no-repeat center;
	background-size:cover;
	margin-right:0;
}

.floor_btn07{
	background:url(../img/shinagawa/btn_img_07.png) no-repeat center;
	background-size:cover;
}
.floor_4f_btn .floor_btn08{
	background:url(../img/shinagawa/btn_img_08.png) no-repeat center;
	background-size:cover;
	margin-right:0;
}

/*floor_3F*/

.floor_3f span{
	display:block;
	width:58px;
	margin:0 0 8%;
	padding-bottom:10px;
	padding:5px;
	font-family: 'Roboto', sans-serif;
	font-size:2.5rem;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_3f_main{
	position:relative;
	width: 94%;
    margin: 0 auto;
	padding-top:64.5%;
	background:url(../img/shinagawa/sp_floor_3f.png) no-repeat;
	background-size:100% auto;
}	


.floor_3f_main .f_3_01 img{
	width:100%;
}
.floor_3f_main .f_3_01{
	width:9%;
	position:absolute;
    bottom: 45%;
    left: 30%;
}

/*3Fボタン*/
.floor_3f_btn li a.loc-thumb span.floor_name_02 {
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    margin: 41px auto 0;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 1px;
}
.floor_btn09{
	background:url(../img/shinagawa/btn_img_09.png) no-repeat center;
	background-size:cover;
}


/*---------------------------- VRボタン */
.vr_btn_01{
	box-sizing:border-box;
	width:32%;
	text-indent:-9999px;
	margin:50px auto 0;
}
.vr_btn_01 p a{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:120px auto;
}

.vr_btn_01 p a:hover{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -120px;
	background-size:120px auto;
}
.vr_btn_02{
	box-sizing:border-box;
	width:33%;
	text-indent:-9999px;
	margin:50px auto 0;
}
.vr_btn_02 p a{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:120px auto;
}

.vr_btn_03 p a:hover{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -120px;
	background-size:120px auto;
}
.vr_btn_03{
	box-sizing:border-box;
	width:33%;
	text-indent:-9999px;
	margin:50px auto 0;
}
.vr_btn_03 p a{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:120px auto;
}

.vr_btn_03 p a:hover{
	display:block;
	width:120px;
	height:120px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -120px;
	background-size:120px auto;
}

/*---------------------------- spTOPマップ */
.map_btn{
	width:100%;
	height:25px;
	padding:3% 0 5%;
	text-align:center;
	margin-top:10%;
	background:#0C6185 url(../img/icon_arrow_map.png) no-repeat 80% center;
}
/*---------------------------------------------------------------------- フッター */
#footer .footer_01 div.f_h_block04 .f_right p{
	width:90%;
	background:#45637A;
	margin:0 auto 0;
	float:none;
	text-align:center;
}
#footer .footer_01 div.f_h_block04 p.f_tel{
	background:url(../img/shinagawa/icon_tel.png) no-repeat left center;
	background-size:24px 16px;
}
#footer .footer_01 div.f_h_block04 p.f_mail{
	background:url(../img/shinagawa/icon_mail.png) no-repeat 1px center;
	background-size:19px 18px;
}
#footer .footer_02 .footer_02_inner div.f_shinagwa ul li.toggle,
#footer .footer_02 .footer_02_inner div.f_ariake ul li.toggle,
#footer .footer_02 .footer_02_inner div.f_bhij ul li.toggle{
	box-sizing:border-box;
	display:block;
	width:100%;
	padding:3% 5% 4% 5%;
	font-size:1.3rem;
	font-weight:bold;
	background:url(../img/shinagawa/icon_arrow.png) no-repeat 97% center;
	border-bottom:1px solid #000;

}
#footer .footer_02 .footer_02_inner div.f_other ul{
	margin:8% 0;
}
#footer .footer_02 .footer_02_inner div.f_other ul li{
	margin:2% 5%;
	padding-left:3%;
	background:url(../img/shinagawa/icon_arrow.png) no-repeat 1px center;
	font-size:1.3rem;
}

#footer .footer_01 div.f_h_block04 p.f_mail a:hover{
	color:#0E7FB0;
}
}


@media screen and  (min-width: 769px) {
#wrapper a:hover{
	color:#0C6185;
}
/*---------------------------- PC共通 */		
#top_page_block .side_left ul.navi li a:hover{
	color:#0C6185;
	background:url(../img/shinagawa/hover_bg_top.png) no-repeat 50% 100%;
}
#top_page_block .side_left ul.navi li.stay{
	color:#0C6185;
	background:url(../img/shinagawa/hover_bg_top.png) no-repeat 50% 100%;
}
#top_page_block .main_right div.top_navi ul.gNav li a{	
	background:url(../img/shinagawa/icon_arrow_top.png) no-repeat 0 50%;
}
#top_page_block .main_right div.top_navi ul.gNav li a:hover{	
	color:#0C6185;
}


/*---------------------------- PCTOPメインコンテンツ */
#top_page_contents_block .title{
	color:#0C6185;
}
.news_box dl dt{
	color:#0C6185;
	font-weight:bold;
}

#top_page_contents_block .txt_area.area03{
	width:606px;
	margin-left:auto;
	margin-right:5.3%;
}
#top_page_contents_block .txt_area.area03 .sub_title{
	width: 606px;
    margin: 40px 0 0 0;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
}
#top_page_contents_block .txt_area.area03 .txt03{
	width:606px;
	margin-left:auto;
	margin-top:0;
}

/*floor_5F*/
.floor_5f span{
	display:block;
	width:58px;
	margin-bottom:20px;
	padding-bottom:10px;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_5f_main{
	position:relative;
	width:700px;
	height:400px;
	margin:0 auto;
	background:url(../img/shinagawa/floor_5f.png) no-repeat;
	background-size:625px 400px;
}


.floor_5f_main .f_5_01 img,
.floor_5f_main .f_5_02 img,
.floor_5f_main .f_5_03 img,
.floor_5f_main .f_5_04 img{
	width:50px;
}
.floor_5f_main .f_5_01{
	position:absolute;
    top: 165px;
    left: 350px;
}
.floor_5f_main .f_5_02{
	position:absolute;
    bottom: 135px;
    left: 70px;
}
.floor_5f_main .f_5_03{
	position:absolute;
	bottom: 65px;
    left: 190px;
}
.floor_5f_main .f_5_04{
	position:absolute;
	bottom: 100px;
    right: 100px;
}

/*5Fシャッター*/
.floor_5f{
	width:700px;
	margin:0 auto;
}


.floor_5f_Enlargement{
	position:absolute;
	bottom:80px;
	right:30px;
	z-index:10;
}
.floor_5f_Enlargement a{
	display:block;
	width:38px;
	height:38px;
}
.floor_5f_Enlargement a img{
	width:38px;
	height:38px;
}
.floor_5f_Enlargement span{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.floor_5f_btn{
	width:1000px;
	margin:30px 0 30px 350px;
}
.floor_5f_btn li{
	position:relative;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 9px 10px 0;
}
.floor_5f_btn li a.loc-thumb{
    height: 137px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding:0 0 0 1.5%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_5f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    z-index: 0;
}
.floor_5f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_5f_btn li a.loc-thumb span.floor_name {
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    margin: 55px auto 0;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}
.floor_5f_btn li a.loc-thumb span.floor_name02{
	color: #fff;
    text-align: center;
    position: relative;
    font-size: 12px;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
}
/*5Fボタン*/
.floor_btn01{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_01_v02.png) no-repeat 90% center;
}
.floor_btn02{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_02_v02.png) no-repeat 90% center;
}
.floor_btn03{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_03.png) no-repeat 90% center;
}
.floor_btn04{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_04.png) no-repeat 90% center;
	margin-right:0;
}


/*floor_4F*/
.floor_4f_Enlargement {
    position: absolute;
    top: 15px;
    right: 55px;
    z-index: 10;
}
.floor_4f{
	width:700px;
	margin:0 0 0 200px;
}
.floor_4f span{
	display:block;
	width:58px;
	margin-bottom:20px;
	padding-bottom:10px;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_4f_main{
	position:relative;
	width:700px;
	height:400px;
	margin:0 0 0 200px;
	background:url(../img/shinagawa/floor_4f.png) no-repeat;
	background-size:625px 400px;
}


.floor_4f_main .f_4_01 img,
.floor_4f_main .f_4_02 img,
.floor_4f_main .f_4_03 img,
.floor_4f_main .f_4_04 img{
	width:50px;
}
.floor_4f_main .f_4_01{
	position:absolute;
	bottom: 140px;
    left: 480px;;
}

.floor_4f_main .f_4_02{
	position:absolute;
	top: 75px;
    left: 480px;
}
.floor_4f_main .f_4_03{
	position:absolute;
	top: 110px;
    left: 360px;
}
.floor_4f_main .f_4_04{
	position:absolute;
	bottom: 180px;
    left: 360px;
}


/*4Fボタン*/

.floor_4f_btn .floor_btn05{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_05.png) no-repeat 90% center;
}
.floor_btn06{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_06.png) no-repeat 90% center;
}
.floor_btn07{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_07.png) no-repeat 90% center;
}
.floor_btn08{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_08.png) no-repeat 90% center;
	margin-right:0;
}


/*floor_3F*/
.floor_3f_Enlargement {
    position: absolute;
    top: 20px;
    right: 60px;
    z-index: 10;
}
.floor_3f{
	position:static;
	width:700px;
	margin:0 0 0 300px;
}
.floor_3f span{
	display:block;
	width:58px;
	margin-bottom:20px;
	padding-bottom:10px;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:bold;
	border-bottom:1px solid #0C6185;
	letter-spacing:2px;
}
.floor_3f_main{
	position:relative;
	width:700px;
	height:400px;
	margin-left:300px;
	background:url(../img/shinagawa/floor_3f.png) no-repeat;
	background-size:625px 400px;
}

.floor_3f_main .f_3_01 img{
	width:50px;
}
.floor_3f_main .f_3_01{
	position:absolute;
	bottom: 120px;
    left: 160px;
}

/*3Fボタン*/
.floor_3f_btn li a.loc-thumb span.floor_name_02 {
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    margin: 45px auto 0;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}
.floor_3f_btn{
	width:1000px;
	margin:30px 0 30px 300px;
}
.floor_btn09{
	width:192px;
	height:137px;
	background:url(../img/shinagawa/btn_img_09.png) no-repeat 90% center;
}

.floor_3f_btn .floor_btn21{
	display:none;
}

/*---------------------------- VRボタン */
.vr_btn_01{
	box-sizing:border-box;
	width:450px;
	margin:10px 0 -80px 69%;
	text-indent:-9999px;
}
.vr_btn_01 p a{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:196px auto;
}

.vr_btn_01 p a:hover{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -196px;
	background-size:196px auto;
}
.vr_btn_02{
	box-sizing:border-box;
	width:450px;
	margin:150px 0 -180px 900px;
	text-indent:-9999px;
}
.vr_btn_02 p a{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:196px auto;
}

.vr_btn_02 p a:hover{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -196px;
	background-size:196px auto;
}
.vr_btn_03{
	box-sizing:border-box;
	width:350px;
	margin:140px 0 -100px 1000px;
	text-indent:-9999px;
}
.vr_btn_03 p a{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 0;
	background-size:196px auto;
}

.vr_btn_03 p a:hover{
	display:block;
	width:196px;
	height:196px;
	background:url(../img/shinagawa/btn_vr.png) no-repeat 0 -196px;
	background-size:196px auto;
}
/*---------------------------- PCTOPマップ */
.map_btn{
	width:230px;
	height:30px;
	background:#0C6185 url(../img/icon_arrow_map.png) no-repeat 90% center;
}

/*---------------------------------------------------------------------- PCフロア料金 */
.available_flow dl dt{
	background:url(../img/shinagawa/price_flow_bg.png) no-repeat 0 bottom;
}

/*---------------------------------------------------------------------- フッター */
#footer .footer_01 div.f_h_block04 p.f_mail a:hover{
	color:#0C6185;
}

#footer .footer_02 .footer_02_inner div.f_shinagwa ul li a:hover,
#footer .footer_02 .footer_02_inner div.f_ariake ul li a:hover,
#footer .footer_02 .footer_02_inner div.f_bhij ul li a:hover,
#footer .footer_02 .footer_02_inner div.f_other ul li a:hover{
	color:#0C6185;
}

#footer .footer_01 div.f_h_block04 .f_right p{
	box-sizing:border-box;
	width:246px;
	height:26px;
	background:#45637A;
	padding-bottom:10px;
	line-height:20px;
	text-align:center;
}
#footer .footer_01 div.f_h_block04 p.f_tel{
	background:url(../img/shinagawa/icon_tel.png) no-repeat left center;
	background-size:24px 16px;
}
#footer .footer_01 div.f_h_block04 p.f_mail{
	background:url(../img/shinagawa/icon_mail.png) no-repeat 1px center;
	background-size:19px 18px;
}
#footer .footer_02 .footer_02_inner div.f_shinagwa ul li.toggle_inner ul li,
#footer .footer_02 .footer_02_inner div.f_ariake ul li.toggle_inner ul li,
#footer .footer_02 .footer_02_inner div.f_bhij ul li.toggle_inner ul li{
	display:inline-block;
	margin-right:20px;
	padding-left:15px;
	background:url(../img/shinagawa/icon_arrow.png) no-repeat 1px center;
	background-size:6px 9px;
	text-decoration:underline;

}
#footer .footer_02 .footer_02_inner div.f_other ul li{
	display:inline-block;
	margin-right:20px;
	padding-left:15px;
	background:url(../img/shinagawa/icon_arrow.png) no-repeat 1px center;

}
}